/* Julien Darnois pour www.notionweb.com */

body {
	background:#ffffff;
	color:#000000;
	font-family:verdana, tahoma, arial, helvetica, sans-serif;
	font-size:0.8em;
	margin:0;
	padding:0;
	text-align:center;
}

a {
	color:#0000ff;
	text-decoration:none;
}

a:hover {
	color:#0000ff;
	text-decoration:underline;
}

p {
	margin:0 5px 20px 5px;
}

h1 {
	margin:0;
	padding:0;
	font-size:36px;
}

h2 {
	margin:0;
	padding:0;
}

h3 {
	margin:0;
	padding:5px;
}

img {
	border:0;
}

/*** Conteneur principal ***/

#conteneur {
	background:#f0f0f0;
	margin:0;
	padding:0;
	text-align:left;
	width:100%;
}

/*** Partie haute ***/

#haut {
	color:#ffffff;
	height:110px;
	margin:0px;
	padding:0px;
	text-align:left;
	background:#cc0000;
}
#haut h1 {
	margin:0px;
	padding:20px 0 0 20px;
	font-size:36px;
}

#haut h2 {
	margin:0;
	padding:0 0 10px 20px;
	font-size:15px;
}

/*** Menu du haut ***/

#menuhaut {
	margin:0px;
	padding:0px;
	height:20px;
	background:#990000;
	border-top:1px solid #000000;
	border-bottom:1px solid #000000;
	font-weight:bold;
}

#menuhaut ul {
	font-size:16px;
	margin:0;
	padding:0;
}

#menuhaut li {
	float:left;
	height:19px;
	list-style:none;
	margin:0;
	padding:0;
}

#menuhaut a {
	border-right:1px solid #000000;
	color:#ffffff;
	display:block;
	font-size:0.7em;
	padding:3px 20px 4px;
	text-transform:uppercase;
}

#menuhaut a:hover {
	background:#f0f0f0;
	color:#000000;
	text-decoration:none;
}

/*** pub du site ***/

#pub {
	margin:30px 10px 10px 10px;
	padding:0;
	text-align:center;
}

/*** Menus ***/

#menugauche,#menudroite {
	margin:20px 0 10px 0;
	padding:0px;
	font-size:0.9em;
	color:#000000;
	font-weight:bold;
	background:#F6F7FC;
}

#menugauche {
	float:left;
	width:170px;
	margin-right:2px;
	margin-left:2px;
}

#menudroite {
	float:right;
	width:120px;
	margin-left:2px;
	margin-right:2px;
	text-align:center;
	border:1px solid #990000;
}

#menugauche h1,#menudroite h1 {
	color:#ffffff;
	font-size:1.3em;
	font-weight:bold;
	margin:0px;
	padding:0 0 0 2px;
	background:#990000;
}

#menugauche ul,#menudroite ul {
	margin:0 0 20px 0;
	padding:0px;
	border:1px solid #990000;
}

#menugauche li,#menudroite li {
	margin:0px;
	padding:1px 0 1px 5px;
}

#menugauche li:hover,#menudroite li:hover {
	margin:0px;
	padding:1px 0 1px 5px;
	background:#ffff00;
}

#menugauche a,#menudroite a {
	margin:0px;
	padding:0px;
	color:#000000;
	text-decoration:none;
}


/*** contenu ***/

#contenu {
	margin:20px 130px 0 180px;
	padding:0;
	background:#ffffff;
	border:1px solid #000000;
	color:#000000;
}
#contenu h1 {
	background:#990000;
	color:#ffffff;
	font-size:1.2em;
	font-weight:bold;
	margin:0 0 15px 0;
	padding:0 0 0 2px;
}
#contenu h2 {
	margin:5px 0 5px 0;
	background-color:#FF9900;
	border-bottom:1px solid #000000;
	border-top:1px solid #000000;
}
#contenu h3 {
	margin:5px 0 5px 0;
	border-top:1px solid #000000;
}

#contenu ul {
	margin:0;
	padding:5px;
}
#contenu li {
	margin:0 0 5px 0;
	padding:0;
	list-style:none;
}
.new {
	color:#FF0000;
}
#contenu .news {
	margin:0 5px 25px 5px;
	padding:5px;
	background-color:#ffffff;
	border:1px solid #000000;
}
.news h2{
	margin:0;
	border-bottom:1px solid #000000;
}
.news .info {
	padding:0;
	margin:0;
	border-top:1px solid #aaaaaa;
}

.news .texte {
	padding:0;
	margin:0;
	text-align:justify;
}

.navigation {
	margin:0 5px 25px 5px;
	padding:5px;
	background-color:#ffffff;
	border:1px solid #000000;
	text-align:center;
}

#commentaires p{
	margin: 0;
	padding: 0;
	font-size:1em;
}

#commentaires ul{
padding:0;
margin:0 0 18px 0;
}

#commentaires ul li{
margin:0 0 18px 0;
padding:0;
}

#commentaires ul li.andreas{
padding:5px;
border-top:1px solid #aaaaaa;
border-bottom:1px solid #aaaaaa;
background-color:#f0f0f0;
}

#commentaires ul li div.commentbody {
padding: 4px 0 0 0;
font-size:0.95em;
line-height:1.4em;
color:#505050;
}

/*** Partie basse ***/
#bas {
	margin:10px 0 0 0;
	padding:0px;
	font-weight:bold;
	text-align:center;
	background:#cc0000;
	border-top:1px solid #000000;
	clear:both;
}

#bas a {
	color:#ffffff;
	font-weight:bold;
}

/*** Autres ***/
.bloc {
	margin:10px 0 0 10px;
	border:1px solid #000000;
}

.float {
	float:left;
	width:45%;
	margin:5px;
	border:1px solid #000000;
}
.flottante {
	margin:10px 0 0 5px;
	float:left;
	width:48%;
	border:1px solid #000000;
}
.spacer {
	clear: both;
}
.centrer {
	text-align:center;
}
.message {
	margin:5px 10px 5px 10px;
	padding:10px;
	color:#000000;
	font-size:1.4em;
	font-weight:bold;
	border:1px solid #000000;
	background-color:#FFFF99;
	text-align:center;
}

/*** News ***/
.news {
	margin:0;
	padding:5px;
}

/*** BBCODE ***/
blockquote, .code { margin:10px 15px; }
.citation, .citationb  { border:1px dashed black; background-color:rgb(216,209,193); padding:2px; }
.code { border:1px dashed black; background-color:rgb(215,215,215); padding:2px; font-family:courier; }
.code code { margin:0px; padding:0px; font-family:courier; }
.php  { border:1px solid black; }
.center { margin-left:auto; margin-right:auto; text-align:center; }
.b { font-weight: bold; }
.u { text-decoration: underline; }
.i { font-style: italic; }
.s { text-decoration: line-through; }
.upi { color:blue; }
.smiley { vertical-align:middle; }
.spoil  { border:1px solid black; background-color:#FFFFFF; color:#FFFFFF; padding:2px; width:90%; margin-left:auto; margin-right:auto; }
.nodisplay { display:none; }